.container {
    max-width: 1020px;
    padding-left: 10px;
    padding-right: 10px;
}

.carousel-control-next,
.carousel-control-prev {
    width: 5%;
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
    width: 30px;
    height: 64px;
    background: url(../img/arrows.png) no-repeat;
    z-index: 1000;
    cursor: pointer;
}

.carousel-control-next-icon {
    background-position: -30px 0;
}

.carousel-control-next-icon:hover {
    background-position: -30px -65px;
}

.carousel-control-next:hover .carousel-control-next-icon {
    background-position: -30px -65px;
}

.carousel-control-prev:hover .carousel-control-prev-icon {
    background-position: 0px -65px;
}

.slider-wrap {
    --background-color: #dee2e6;
    --padding-top: 20px;
    --padding-bottom: 20px;
    margin-bottom: 30px;
}

.slider-wrap .slider-title { padding: 0 12px 0 12px; }
.slider-wrap .text_before { padding: 0 10px 10px; font: 400 14px Arial; }
.slider-wrap .text_after { padding: 10px 10px 0 10px; font: 400 14px Arial; }
.slider-wrap .text_before p, .slider-wrap .text_after p { margin: 0; padding: 0; }


.slide-info .site_page_block { color: unset; }

.slider-wrap .slider-comments {
    display: block;
}

.slider-wrap .new-slider {
    height: 500px;
}

.slider-wrap .new-slider .carousel-inner .carousel-item {
    height: 500px;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.slider-wrap .new-slider .slide-info {
    position: absolute;
    display: block;
    opacity: .8;
    padding: 15px;

    font-size: 14px;
}

.slider-wrap .new-slider.dark .slide-info h1 { font: 700 27px Arial !important; }
.slider-wrap .new-slider.dark .slide-info h2 { font: 700 22px Arial !important; }
.slider-wrap .new-slider.dark .slide-info h3 { font: 700 18px Arial !important; }
.slider-wrap .new-slider.dark .slide-info h4 { font: 700 16px Arial !important; }
.slider-wrap .new-slider.dark .slide-info h5 { font: 700 14px Arial !important; }


.slider-wrap .new-slider.dark .slide-info {
    background: #000000;
    color: #fff;
}

.slider-wrap .new-slider.light .slide-info {
    background: #fff;
    color: #000000;
}

.slider-wrap .new-slider.top .slide-info {
    top: 40px;
    left: 0;
    right: 0;
    bottom: unset;
}

.slider-wrap .new-slider.bottom .slide-info {
    left: 0;
    right: 0;
    bottom: 40px;
    top: unset;
}

.slider-wrap .new-slider.left .slide-info {
    left: 40px;
    right: unset;
    max-width: calc(100% - 80px);
}

.slider-wrap .new-slider.right .slide-info {
    right: 40px;
    left: unset;
    max-width: calc(100% - 80px);
}

.slider-wrap .new-slider.middle .slide-info {
    width: 50%;
    height: 25%;
    left: 25%;
    top: 37.5%;
}

.gallery-wrap {
    background-color: rgba(3, 154, 113, 0.21);
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 30px;
}

.gallery-wrap .carousel-inner {
    margin-bottom: 40px;
}

.gallery-wrap .carousel-indicators {
    bottom: -35px;
}

.gallery-wrap .comments {
    display: block;
}

.gallery-wrap .new-slider .gallery-item {
    display: flex;
    overflow: hidden;
    height: 200px;
    position: relative;
}

.gallery-wrap .new-slider .gallery-item img {
    width: 100%;
    object-fit: cover;
    transition: opacity .3s;
}

.gallery-wrap .new-slider .gallery-item .gallery-item-info {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    display: block;
    opacity: .7;
    padding: 15px;
    background: #000000;
    color: #fff;
}

.gallery-wrap .new-slider .gallery-item:hover img {
    opacity: 0.5;
}

.gallery-wrap .new-slider.dark .gallery-item .gallery-item-info {
    background: #000000;
    color: #fff;
}

.gallery-wrap .new-slider.light .gallery-item .gallery-item-info {
    background: #fff;
    color: #000000;
}

.gallery-wrap .new-slider.visible-on-hover .gallery-item .gallery-item-info {
    opacity: 0;
    transition: opacity .3s;
}

.gallery-wrap .new-slider.visible-on-hover .gallery-item:hover .gallery-item-info {
    opacity: .8;
}

.gallery-wrap .new-slider.full-cover .gallery-item .gallery-item-info {
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.gallery-wrap .new-slider.vertical-offset-0 .gallery-item {
    margin-bottom: 0;
    margin-top: 0;
}

.gallery-wrap .new-slider.vertical-offset-10 .gallery-item {
    margin-bottom: 5px;
    margin-top: 5px;
}

.gallery-wrap .new-slider.vertical-offset-20 .gallery-item {
    margin-bottom: 10px;
    margin-top: 10px;
}

.gallery-wrap .new-slider.vertical-offset-30 .gallery-item {
    margin-bottom: 15px;
    margin-top: 15px;
}

.gallery-wrap .new-slider.row-1 .gallery-item {
    width: 100%;
}

.gallery-wrap .new-slider.row-2 .gallery-item {
    width: 50%;
}

.gallery-wrap .new-slider.row-2.horizontal-offset-0 .gallery-item {
    width: 50%;
    margin-left: 0;
    margin-right: 0;
}

.gallery-wrap .new-slider.row-2.horizontal-offset-10 .gallery-item {
    width: calc(50% - 10px);
    margin-left: 5px;
    margin-right: 5px;
}

.gallery-wrap .new-slider.row-2.horizontal-offset-20 .gallery-item {
    width: calc(50% - 20px);
    margin-left: 10px;
    margin-right: 10px;
}

.gallery-wrap .new-slider.row-2.horizontal-offset-30 .gallery-item {
    width: calc(50% - 30px);
    margin-left: 15px;
    margin-right: 15px;
}

.gallery-wrap .new-slider.row-3 .gallery-item {
    width: 33.33%;
}

.gallery-wrap .new-slider.row-3.horizontal-offset-0 .gallery-item {
    width: 33.33%;
    margin-left: 0;
    margin-right: 0;
}

.gallery-wrap .new-slider.row-3.horizontal-offset-10 .gallery-item {
    width: calc(33.33% - 10px);
    margin-left: 5px;
    margin-right: 5px;
}

.gallery-wrap .new-slider.row-3.horizontal-offset-20 .gallery-item {
    width: calc(33.33% - 20px);
    margin-left: 10px;
    margin-right: 10px;
}

.gallery-wrap .new-slider.row-3.horizontal-offset-30 .gallery-item {
    width: calc(33.33% - 30px);
    margin-left: 15px;
    margin-right: 15px;
}

.gallery-wrap .new-slider.row-4 .gallery-item {
    width: 25%;
}

.gallery-wrap .new-slider.row-4.horizontal-offset-0 .gallery-item {
    width: 25%;
    margin-left: 0;
    margin-right: 0;
}

.gallery-wrap .new-slider.row-4.horizontal-offset-10 .gallery-item {
    width: calc(25% - 10px);
    margin-left: 5px;
    margin-right: 5px;
}

.gallery-wrap .new-slider.row-4.horizontal-offset-20 .gallery-item {
    width: calc(25% - 20px);
    margin-left: 10px;
    margin-right: 10px;
}

.gallery-wrap .new-slider.row-4.horizontal-offset-30 .gallery-item {
    width: calc(25% - 30px);
    margin-left: 15px;
    margin-right: 15px;
}

.gallery-wrap .new-slider.row-5 .gallery-item {
    width: 20%;
}

.gallery-wrap .new-slider.row-5.horizontal-offset-0 .gallery-item {
    width: 20%;
    margin-left: 0;
    margin-right: 0;
}

.gallery-wrap .new-slider.row-5.horizontal-offset-10 .gallery-item {
    width: calc(20% - 10px);
    margin-left: 5px;
    margin-right: 5px;
}

.gallery-wrap .new-slider.row-5.horizontal-offset-20 .gallery-item {
    width: calc(20% - 20px);
    margin-left: 10px;
    margin-right: 10px;
}

.gallery-wrap .new-slider.row-5.horizontal-offset-30 .gallery-item {
    width: calc(20% - 30px);
    margin-left: 15px;
    margin-right: 15px;
}

.gallery-wrap .page {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}


/*

#indicators-1 .carousel-inner .carousel-item:nth-child(1) {
    background-image: url(https://stdk.su/wp-content/uploads/2018/11/g2_Montazhnaya-oblast-1.jpg);
}

#indicators-1 .carousel-inner .carousel-item:nth-child(2) {
    background-image: url(https://stdk.su/wp-content/uploads/2018/11/Bezymyannyj-1_Montazhnaya-oblast-1-3.jpg);
}

#indicators-1 .carousel-inner .carousel-item:nth-child(3) {
    background-image: url(https://stdk.su/wp-content/uploads/2018/11/Bezymyan23523nyj-1_Montazhnaya-oblast-1.jpg);
}

#indicators-1 .carousel-inner .carousel-item:nth-child(4) {
    background-image: url(https://stdk.su/wp-content/uploads/2018/11/g2_Montazhnaya-oblast-1.jpg);
}

#indicators-1 .carousel-inner .carousel-item:nth-child(5) {
    background-image: url(https://stdk.su/wp-content/uploads/2018/11/Bezymyannyj-1_Montazhnaya-oblast-1-3.jpg);
}

#indicators-1 .carousel-inner .carousel-item:nth-child(6) {
    background-image: url(https://stdk.su/wp-content/uploads/2018/11/Bezymyan23523nyj-1_Montazhnaya-oblast-1.jpg);
}

#indicators-1 .carousel-inner .carousel-item:nth-child(7) {
    background-image: url(https://stdk.su/wp-content/uploads/2018/11/g2_Montazhnaya-oblast-1.jpg);
}

#indicators-2 .carousel-inner .carousel-item:nth-child(1) {
    background-image: url(https://stdk.su/wp-content/uploads/2018/11/g2_Montazhnaya-oblast-1.jpg);
}

#indicators-2 .carousel-inner .carousel-item:nth-child(2) {
    background-image: url(https://stdk.su/wp-content/uploads/2018/11/Bezymyannyj-1_Montazhnaya-oblast-1-3.jpg);
}

#indicators-2 .carousel-inner .carousel-item:nth-child(3) {
    background-image: url(https://stdk.su/wp-content/uploads/2018/11/Bezymyan23523nyj-1_Montazhnaya-oblast-1.jpg);
}

#indicators-3 .carousel-inner .carousel-item:nth-child(1) {
    background-image: url(https://stdk.su/wp-content/uploads/2018/11/g2_Montazhnaya-oblast-1.jpg);
}

#indicators-3 .carousel-inner .carousel-item:nth-child(2) {
    background-image: url(https://stdk.su/wp-content/uploads/2018/11/Bezymyannyj-1_Montazhnaya-oblast-1-3.jpg);
}

#indicators-3 .carousel-inner .carousel-item:nth-child(3) {
    background-image: url(https://stdk.su/wp-content/uploads/2018/11/Bezymyan23523nyj-1_Montazhnaya-oblast-1.jpg);
}

*/

